#skip {
	top: -9999px;
	margin: 0px;
	visibility: hidden;
	width: 768px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif; letter-spacing: 0px;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}

.style999 {font-size: 9px}

#skip h1{
	visibility: hidden;
	width: 768px;

}

.access {
    visibility: hidden;
	width: 768px;
}

body {
	background-color: transparent;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	background-image: url(../images/background2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
}

#wrapper {
	background-color: transparent;
	height: auto;
	width: 768px;
	margin: 0px auto;
	position: relative;
	padding: 0px;

}

#slideshow  {
	position: absolute;
	margin: 0px;
	top: 3px;
	left: 3px;
	height: 150px;
	width: 542px;
	background-color: transparent;
	z-index: 33;

}

#move  {
	width: 300px;
	background-color: transparent;
	height: 30px;
	margin: 0px;
	position: absolute;
	left: 253px;
	clear: both;
	float: right;
	top: 212px;

}

form  {
	width: 270px;
	background-color: transparent;
	height: 30px;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 0px;

}

form input {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0px;
	word-spacing: 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#header	{
	padding: 0px;
	border: 0px;
	margin: 0px auto;
	width: 768px;
	height: 60px;
	background-color: transparent;
	position: relative;
	left: 0px;
	top: 0px;
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
	background-position: left top;	
		
}

/* first you specify your style for all browsers */
 #header   {
	padding-bottom: 0px;
}
/* Then you aim this hack at all the IE browsers*/
* html #header  {
	padding-bottom: 4px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	padding-bottom: 4px;
/* */
}

#header	p{
	padding: 0px;
	margin: 0px auto;
	width: 768px;

}p.access	{
	display: none;
	margin-right: 600px;
	}

	/*Headings Start Here..................................................*/

#h1top p {
	text-indent: -9999px;
	padding: 0px;
	border: 0px;
	margin-top: -9000px;
	margin-bottom: 0px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 0px;
	height: 0px;

}

 h1 {
	text-indent: -9999px;
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	height: 60px;
	
}

/* first you specify your style for all browsers */
  h1   {
	margin-top: 0px;
}
/* Then you aim this hack at all the IE browsers*/
* html   h1 {
	margin-top: 0px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	margin-top: 0px;
/* */
}

 h1 a:link, h1 a:visited	{
 	position: absolute;
	margin: 0px;
	left: 0px;
	height: 55px;
	width: 500px;
	display: block;
	background-color: transparent;
	z-index: 999999999;
	text-decoration: none;
	
	}
	
/* first you specify your style for all browsers */
 h1 a:link, h1 a:visited   {
	top: 70px;
}
/* Then you aim this hack at all the IE browsers*/
* html  h1 a:link, h1 a:visited {
	top: 75px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 75px;
/* */
}

/*////////////////////////////////////////////////////////////////*/



/*///////////////////////////////////////////////////////////////*/

#header h4 {
	text-indent: -9999px;
	padding: 0px;
	border: 0px;
	margin: 0px;
	width: 750px;
	height: 189px;
	
}

#header h4 a:link, #header h4 a:visited	{
	margin: 0px auto;
	height: 189px;
	width: 750px;
	padding: 0px;
	clear: right;
	float: right;
	background-image: url();
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	text-decoration: none;
	}

/*//////////////////////////////////////////////////////////////////////////////////////*/

#content {
	margin: 0px auto;
	position: relative;
	width: 768px;
	min-height: 329px;
	text-align: left;
	background-color: transparent;
	background-image: url(../images/);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 0px;
}

/* first you specify your style for all browsers */
#content   {
	height: auto;
}
/* Then you aim this hack at all the IE browsers*/
* html #content {
	height: 319px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	height: 319px;
/* */
}

/* first you specify your style for all browsers */
 #content   {
	top: 45px;
}
/* Then you aim this hack at all the IE browsers*/
* html  #content {
	top: 29px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 29px;
/* */
}

#content h4  {
	margin: 0px;
	position: relative;
	width: 743px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: normal;
	color: #999999;
	padding-bottom: 23px;
	left: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#content h3  {
	margin: 0px;
	position: relative;
	width: 743px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	padding-bottom: 23px;
	left: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	top: 3px;
}

#content p {
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	padding-left: 13px;
	letter-spacing: 1px;
	padding-bottom: 24px;
	line-height: 19px;
	width: auto;
}

p#thinner1, p#thinner2, p#thinner3, p#thinner4, p#thinner5, p#thinner6, p#thinner7 {
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	padding-left: 13px;
	letter-spacing: 1px;
	padding-bottom: 5px;
	line-height: 19px;
	width: auto;
}

p#squeeze  {
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717171;
	padding-left: 13px;
	letter-spacing: 1px;
	padding-bottom: 11px;
	line-height: 19px;
	width: auto;
}

p#squeeze2  {
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717171;
	padding-left: 13px;
	letter-spacing: 1px;
	padding-bottom: 11px;
	line-height: 19px;
	width: auto;
}

#content p a{
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	padding-left: 0px;
	letter-spacing: 1px;
	padding-bottom: 0px;
	line-height: 19px;
	width: auto;
	text-decoration: none;
}

#content p a:hover{
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	padding-left: 0px;
	letter-spacing: 1px;
	padding-bottom: 0px;
	line-height: 19px;
	width: auto;
	text-decoration: underline;
}

p#notfat {
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717171;
	padding-left: 13px;
	letter-spacing: 1px;
	padding-bottom: 24px;
	line-height: 19px;
	width: auto;
	top: -16px;
}

p#notfat2 {
	margin: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717171;
	padding-left: 13px;
	letter-spacing: 1px;
	padding-bottom: 24px;
	line-height: 19px;
	width: auto;
	top: -16px;
}



/*/////////////////////////////////////////////////////////////////////////////////////////*/

#sman  {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	padding-bottom: 11px;
	line-height: 16px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-family:  Georgia, "Times New Roman", Times, serif;	
	margin: 0px;
	position: absolute;
	background-color: transparent;
	width: 100px;
	height: 11px;
	left: 487px;
	top: 35px;

}

#palm_sman  {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	padding-bottom: 11px;
	line-height: 16px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-family:  Georgia, "Times New Roman", Times, serif;	
	margin: 0px;
	position: absolute;
	background-color: transparent;
	width: 125px;
	height: 11px;
	left: 487px;
	top: 27px;

}



 p#krik {
	margin: 0px;
	position: relative;
	font-family:  Georgia, "Times New Roman", Times, serif;
	top: 0px;
	left: 1px;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	padding-bottom: 11px;
	line-height: 16px;
	letter-spacing: 0px;
	height: 25px;
	word-spacing: 1px;
}

p#slidep  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 6px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;
	

}

p#slidep2  {
	margin: 0px;
	width: 0px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 192px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep3  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 378px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep4  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 564px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep5  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 750px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep6  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 936px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep7  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 1121px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep8  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 1307px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

p#slidep9  {
	margin: 0px;
	width: 156px;
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	left: 1493px;
	top: 103px;
	padding-bottom: 11px;
	line-height: 15px;
	letter-spacing: 0px;

}

.bolder  {
	color: #4C6F13;
	font-weight: normal;
	font-size: 9px;

}

p#slidep a, p#slidep2 a, p#slidep3 a, p#slidep4 a, p#slidep5 a, p#slidep6 a, p#slidep7 a, p#slidep8 a, p#slidep9 a{
	margin: 0px;
	color: #666666;
	line-height: 15px;
	text-decoration: none;

}

p#slidep a:hover, p#slidep2 a:hover, p#slidep3 a:hover, p#slidep4 a:hover, p#slidep5 a:hover, p#slidep6 a:hover, p#slidep7 a:hover, p#slidep8 a:hover, p#slidep9 a:hover {
	margin: 0px;
	line-height: 15px;
	text-decoration: none;
	color: #444444;

}

/*///////////////////////////////////////////////////////////////////////////////////////*/
.submenu  {
	position: relative;
	margin: 0px;
	left: 0px;
	text-align: left;
	width: 140px;
	padding: 0px;
	text-indent: 11px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #666666;

}

ul#menu  {
	margin: 0px auto;
	width: 140px;
	height: auto;
	position: relative;
	text-align: left;
	padding: 0px 0px 0px 10px;
	background-color: transparent;
	line-height: 17px;
	letter-spacing: 1px;
	list-style-type: none;
}

/* first you specify your style for all browsers */
ul#menu    {
	left: 136px;
}
/* Then you aim this hack at all the IE browsers*/
* html ul#menu  {
	left: 52px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	left: 52px;
/* */
}

/* first you specify your style for all browsers */
ul#menu    {
	top: 19px;
}
/* Then you aim this hack at all the IE browsers*/
* html ul#menu  {
	top: 17px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 17px;
/* */
}

ul#menu li  {
	position: relative;
	margin: 0px;
	left: 0px;
	text-align: left;
	width: 140px;
	padding: 0px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #666666;

}

.notred a {
color: #4C6F13;

}

.notred  a:hover {
color: #666666;

}

.but  {
	margin: 0px;
	width: 33px;
	text-align: center;
	padding: 0px;
	top: -1px;
	left: 234px;
	position: absolute;

}

#boxxy {
	margin: 0px;
	position: absolute;
	top: -1px;
	width: 70px;
	left: 92px;
	z-index: 300;

}

#boxxy2  {
	margin: 0px;
	position: absolute;
	top: -1px;
	width: 50px;
	left: 174px;
	z-index: 302;

}

.xm  {
	position: relative;
	margin: 0px;
	top: 1px;

}

#downer  {
	margin: 0px;
	position: relative;
	top: 6px;

}

#downer2  {
	margin: 0px;
	position: relative;
	top: 6px;

}

#line  {
	margin: 0px;
	position: absolute;
	display: block;
	height: 1px;
	left: 65px;
	border-bottom: 1px solid #CCCCCC;

}

/* first you specify your style for all browsers */
#line    {
	width: 523px;
}
/* Then you aim this hack at all the IE browsers*/
* html #line {
	width: 530px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	width: 530px;
/* */
}

/* first you specify your style for all browsers */
#line    {
	top: 121px;
}
/* Then you aim this hack at all the IE browsers*/
* html #line {
	top: 107px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 107px;
/* */
}
/*///////////////////////////////////////////////////////////////////////////*/

#motioncontainer {
	position: relative;
	margin: 0px;
	left: 12px;
	z-index: 33;
	padding-top: 0px;
	background-color: #FFFFFF;
	clear: both;
	top: 0px;
}

#motioncontainer a img{
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-top: 0px solid #E5E5E5;
	text-decoration: none;
	padding-right: 1px;
	z-index: 33;
}

#motioncontainer a:hover img{ /*image border hover color*/
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-top: 0px solid #E5E5E5;
	text-decoration: none;
	padding-right: 1px;
	z-index: 33;
}

#motioncontainer a:hover{
color: #4C6F13; /* Dummy definition to overcome IE bug */
text-decoration: none;
padding-right: 1px;
z-index: 33;
}

#statusdiv{
	position: absolute;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	padding: 2px;
	left: -300px;
	top: 20px;
	background-color: #FFFFFF;
	border: 0px solid #E5E5E5;
	visibility: hidden;
	text-decoration: none;
	z-index: 33;
	letter-spacing: 0px;
}

/*//////////////////////////////////Contact Page Content////////////////////////////////*/

#contact_left  {
	width: 210px;
	height: 117px;
	margin: 0px;
	background-color: transparent;
	position: relative;
	top: -2px;
	clear: left;
	left: 0px;

}

#contact_left  h3 {
	margin: 0px;
	position: relative;
	top: 0px;
	left: 0px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #777777;	
	padding-bottom: 8px;
	letter-spacing: 1px;

}

#contact_left  h3   {
	text-indent: 40px;
}
/* Then you aim this hack at all the IE browsers*/
* html #contact_left  h3 {
	text-indent: 0px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	text-indent: 0px;
/* */
}

#contact_left  ul {
	margin: 0px;
	list-style-type: none;	
	margin: 0px;
	position: relative;
	top: 0px;
	left: 0px;

}

/* first you specify your style for all browsers */
  #contact_left  ul   {
	text-indent: 0px;
}
/* Then you aim this hack at all the IE browsers*/
* html   #contact_left  ul  {
	text-indent: -32px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	text-indent: 0px;
/* */
}

#contact_left  li {
	margin: 0px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;	
	line-height: 15px;
	
}

#contact_left  li a {
	margin: 0px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	line-height: 15px;
	text-decoration: none;
}

#contact_left  li a:hover {
	margin: 0px;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #4C6F13;
	line-height: 15px;
	text-decoration: none;

}

/*//////////xxxxxxxxxxxxxxx///////Extra's/////////////////xxxxxxxxxxx*/

li.top_thick  {
	padding-top: 3px;
	margin: 0px;

}

li.bottom_thick  {
	padding-bottom: 1px;
	margin: 0px;

}

li.thick  {
	padding-top: 15px;
	padding-bottom: 4px;
	margin: 0px;
	
}

li.thick_contact  {
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
	
}

/* first you specify your style for all browsers */
  #contact_left  li   {
	padding-left: 0px;
}
/* Then you aim this hack at all the IE browsers*/
* html   #contact_left  li  {
	padding-left: 32px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	padding-left: 0px;
/* */
}



li.thick_contact_2  {
	padding-top: 2px;
	padding-bottom: 0px;
	margin: 0px;
	
}

li.thick_contact_4  {
	padding-top: 8px;
	padding-bottom: 0px;
	margin: 0px;
	
}

label {
	padding-left:10px;
}

#contain  {
	width: 300px;
	position: absolute;
	height: auto;
	top: 0px;

}

/* first you specify your style for all browsers */
  #contain   {
	left: 349px;
}
/* Then you aim this hack at all the IE browsers*/
* html   #contain  {
	left: 433px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	left: 433px;
/* */
}

#main_navigation  {
	margin: 0px;
	position: absolute;
	top: 131px;
	left: 97px;
	width: 530px;
	height: 25px;
	text-align: left;
	background-color: #FFFFFF;
	z-index: 999999;

}

#mainer  {
	margin: 0px;
	position: relative;
	width: 747px;
	height: 55px;
	display: block;
	top: 10px;
	background-image: url(../images/main_logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}

/* first you specify your style for all browsers */
 #mainer    {
	left: 11px;
}
/* Then you aim this hack at all the IE browsers*/
* html #mainer  {
	left: 1px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	left: 1px;
/* */
}

/* first you specify your style for all browsers */
 #mainer    {
	padding-bottom: 10px;
}
/* Then you aim this hack at all the IE browsers*/
* html #mainer  {
	padding-bottom: 25px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	padding-bottom: 25px;
/* */
}

/* first you specify your style for all browsers */
 #mainer    {
	z-index: 0;
}
/* Then you aim this hack at all the IE browsers*/
* html #mainer  {
	z-index: -1;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	z-index: -1;
/* */
}


#footer {
	position: relative;
	text-align: left;
	margin: 0px auto;
	width: 740px;
	background-color: #F5F3DE;
	color: #8D8C8C;
	font-family:  Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0px;
	font-size: 9px;
	font-weight: normal;
	z-index: 1;
	height: 35px;
	left: 0px;
	border: solid 1px #DDDAB5;
	clear: both;
	
}

/* first you specify your style for all browsers */
 #footer   {
	top: 62px;
}
/* Then you aim this hack at all the IE browsers*/
* html #footer  {
	top: 46px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 46px;
/* */
}

#footer p{
	margin: 0px;
	position: relative;
	height: 11px;
	line-height: 11px;
	text-align: left;
	left: 12px;
	background-color: transparent;
	padding-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-size: 9px;
	font-weight: normal;
	color: #898989;
	width: 275px;
	z-index: 2;

}	

/* first you specify your style for all browsers */
 #footer p   {
	top: 13px;
}
/* Then you aim this hack at all the IE browsers*/
* html #footer p  {
	top: 14px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 14px;
/* */
}

.style10 {color: #CC0000}

#blanker {
	position: relative;
	margin: 0px;
	width: 740px;
	background-color: transparent;
	z-index: 0;
	left: 0px;
	top: 0px;
	display: block;
	
}

/* first you specify your style for all browsers */
 #blanker  {
	height: 90px;
}
/* Then you aim this hack at all the IE browsers*/
* html #blanker  {
	height: 80px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	height: 80px;
/* */
}

p#valid {
	margin: 0px;
	position: absolute;
	height: 11px;
	line-height: 11px;
	text-align: right;
	left: 429px;
	background-color: transparent;
	padding-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	font-size: 9px;
	font-weight: bold;
	color: #898989;
	width: 300px;

}	

/* first you specify your style for all browsers */
 p#valid   {
	top: 9px;
}
/* Then you aim this hack at all the IE browsers*/
* html p#valid  {
	top: 10px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 10px;
/* */
}

#footer a{
	margin: 0px;
	background-color: transparent;
	color: #787878;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0px;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;	
}

#footer a:hover{
	margin: 0px;
	background-color: transparent;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0px;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;	
}

#c  {
	margin: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 768px;
	height: 55px;
	display: block;
	background-color: #FF0000;
	clear: both;

}

.whitey  {
	color: #FFFFFF;

}

#main_navigation ul  {
	margin: 0px;
	position: relative;
	height: 25px;
	left: 0px;
	width: 400px;
	text-align: left;
	display: inline;
	padding: 0px;
	list-style-type: none;
	background-color: #FFFFFF;
}

#main_navigation ul  li  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	padding-right: 18px;
	letter-spacing: 1px;
	left: 0px;
	
}

li#demo22 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo22 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
}

li#demo23 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo23 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
}

li#demo24 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo24 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
}

li#demo25 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo25 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
}

li#demo26 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo26 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
}

li#demo27 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo27 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
}

li#demo28 a  {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #444444;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;}
	
li#demo28 a:hover  {
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	
}
	
#home2 a, #home2 a:hover, #home2 a:active {	
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	
}		

#whoweare2 a, #whoweare2 a:hover, #whoweare2 a:active {	margin: 0px;
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	
}

#whatwedo2 a, #whatwedo2 a:hover, #whatwedo2 a:active {	margin: 0px;
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	}

#employers2 a, #employers2 a:hover, #employers2 a:active {	margin: 0px;
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	}
	
#candidates2 a, #candidates2 a:hover, #candidates2 a:active {	margin: 0px;
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	}

#contactus2 a, #contactus2 a:hover, #contactus2 a:active {	margin: 0px;
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	}

#testimonials2 a, #testimonials2 a:hover, #testimonials2 a:active {	margin: 0px;
	margin: 0px;
	width: auto;
	height: 25px;
	text-align: left;
	display: inline;
	list-style-type: none;
	color: #999999;
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	letter-spacing: 1px;
	
}


.blocker_5 a {
	margin: 0px;
	left: 453px;
	top: 53px;
	padding: 0px;
	display: block;
	width: 295px;
	height: 257px;
	position: absolute;
	background-color: transparent;
	z-index: 222222;
	border: 0px;
}

.blocker_6 a {
	margin: 0px;
	left: 453px;
	top: 486px;
	padding: 0px;
	display: block;
	width: 295px;
	height: 257px;
	position: absolute;
	background-color: transparent;
	z-index: 222222;
	border: 0px;
}
	
.floatright {
	position: relative;
	float: right;
	margin: 0px;
	left: -13px;
	top: 6px;
	padding: 0px 0px 7px 22px;
	border: 0px;
}

#clock  {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 22px;
	left: 527px;
	width: 196px;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	background-image: url(../images/clock.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
	text-align: left;

}

#palmclock  {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 80px;
	left: 506px;
	width: 230px;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: bold;
	color: #CC0000;
	padding-left: 22px;
	text-align: left;

}


.style2 {
	color: #5F5F5F;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
}

.style3 {
	color: #5F5F5F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
}

.style9 {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
}

#footer2 {
	position: relative;
	text-align: left;
	margin: 0px auto;
	width: 740px;
	background-color: #F5F3DE;
	color: #8D8C8C;
	font-family:  Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0px;
	font-size: 9px;
	font-weight: normal;
	z-index: 1;
	height: 35px;
	left: 0px;
	border: solid 1px #DDDAB5;
	clear: both;
	background-image: url("/images/palmfooter.jpg");
	display: block; 
	width: 742px; 
	height: 37px;
	
}

/* first you specify your style for all browsers */
 #footer2   {
	top: 0px;
}
/* Then you aim this hack at all the IE browsers*/
* html #footer2  {
	top: 0px;
/* Then you aim this hack at all the IEwin browsers leaving IEMac with 
the above style. \*/
	top: 0px;
/* */
}

.mapper  {
	position: relative;
	margin: 0px;
	top: 27px;
	left: 0px;
	height: 15px;
	width: 80px;
	border: 0px;

}

.rssdown  {
	margin: 0px;
	position: relative;
	top: 3px;
	width: 15px;
	height: 14px;
	left: 0px;
	border: 0px;
}

.rssdown a {
	margin: 0px;
	position: relative;
	top: 0px;
	width: 15px;
	height: 14px;
	left: 0px;
	border: 0px;
}

.rssdown a:hover {
	margin: 0px;
	position: relative;
	top: 0px;
	width: 15px;
	height: 14px;
	left: 0px;
	border: 0px;
}

.rssdown22  {
	margin: 0px;
	position: relative;
	top: 3px;
	width: 27px;
	height: 14px;
	left: 0px;
	border: 0px;
}

.rssdown22 a {
	margin: 0px;
	position: relative;
	top: 0px;
	width: 27px;
	height: 14px;
	left: 0px;
	border: 0px;
}

.rssdown22 a:hover {
	margin: 0px;
	position: relative;
	top: 0px;
	width: 27px;
	height: 14px;
	left: 0px;
	border: 0px;
	text-decoration: none;
}

p#rss  {
	margin: 0px;
	position: absolute;
	top: -29px;
	width: 15px;
	height: 15px;
	left: 467px;
	text-align: right;
	width: 100px;
	height: 15px;
	
}

